Module:category tree/styles.css: Difference between revisions

From Linguifex
Jump to navigation Jump to search
No edit summary
 
m 1 revision imported
 
(No difference)

Latest revision as of 11:22, 21 April 2026

.ts-categoryBreadcrumbs {
	display: table;
	margin-bottom: 1.5em;
	padding-bottom: 0.2em;
	border-bottom: 1px solid var(--wikt-palette-lightgrey,#c8ccd1);
	font-size: 0.92857143em; /* 13 / 14 */
}

.ts-categoryBreadcrumbs ol {
	margin: 0;
	padding-left: 0;
	list-style: none;
}

.ts-categoryBreadcrumbs li {
	display: inline;
	margin: 0;
}

.ts-categoryBreadcrumbs a {
	white-space: nowrap;
}

.ts-categoryBreadcrumbs-separator {
	margin: 0.07692309em; /* 1 / 13 */
	color: var(--wikt-palette-dullblue, #49555f);
}